<?
session_start();
include("include/db.inc.php"); 
include("include/functions.php");
include("include/bit_functions.inc.php"); 
if($_SESSION['lang']=='')
	{
		$_SESSION['lang'] = "en";
	}	

	include 'languages/lang_common_'.$_SESSION['lang'].'.php';
   $db1=new db;
   $db1->open();
  mysql_query("SET NAMES 'utf8'");  $currency_symbol_new=symbol_currency();  	
   $uid=$_SESSION['uid'];
   $pid=$_POST['pid'];  
   $rec=mysql_fetch_array(mysql_query("select bider_id,bid_price,price from t123go_product where pid='$pid'"));
   $saving=$rec['price'] - $rec['bid_price'];
?>
  <?=$currency_symbol_new?><? echo  $rec['bid_price']."<br>";
  echo get_fieldval('id','uname','user',$rec['bider_id']);
  echo":".$rec['bid_price'].",".$saving;
?>